/* DSDCALEditPageDialogAdditional localized strings */

"DSDCALPageDialogEditPages" = "Rediģēt lappusi(-es)";

"DSDCALPageDialogInner" = "Iekšmala:";
"DSDCALPageDialogOuter" = "Ārmala:";
"DSDCALPageDialogLeft" = "No kreisās:";
"DSDCALPageDialogRight" = "No labās:";